Les composantes suivantes sont requises:
 
  • Windows Installer 3.1
  • .NET Framework 3.5 SP1
Si ces composantes sont déjà installées, vous pouvez lancer l'application maintenant. Sinon, cliquez sur le bouton ci-dessous pour installer les composantes requises et exécuter l'application.



Version 1.3.10.1



Qualicode Logiciel